#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Edumodo\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-11-23 06:32+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.6; wp-5.5.3"

#. 1: Title Tag 2: Theme Name 3: Closing Title Tag
#: inc/merlin/merlin-config.php:26
#, php-format
msgid "%1$s%2$s Themes &lsaquo; Theme Setup: %3$s%4$s"
msgstr ""

#: inc/theme-support.php:585 inc/theme-support.php:587
#: inc/theme-support.php:589
#, php-format
msgid "%s"
msgstr ""

#. %s: title of menu item which is invalid
#: inc/tx-megamenu/edit_custom_walker.php:84
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. %s: title of menu item in draft status
#: inc/tx-megamenu/edit_custom_walker.php:88
#, php-format
msgid "%s (Pending)"
msgstr ""

#. Theme Name
#: inc/merlin/merlin-config.php:44
#, php-format
msgid "%s is Activated"
msgstr ""

#: tribe-events/single-event.php:88
#, php-format
msgid "%s Navigation"
msgstr ""

#: inc/options/footer.php:102
msgid "&copy; edumodo 2020"
msgstr ""

#: inc/wizard/templates/dashboard/getting-started.php:19
#, php-format
msgid "(%1$s of %2$s)"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:50 inc/template-tags.php:56
msgid ", "
msgstr ""

#: inc/theme-support.php:62
msgid "0 View"
msgstr ""

#: inc/options/footer.php:37
msgid "1 Column"
msgstr ""

#: inc/options/footer.php:38
msgid "2 Column"
msgstr ""

#: inc/options/learnpress.php:30
msgid "3 Column"
msgstr ""

#: inc/options/learnpress.php:31
msgid "4 Column"
msgstr ""

#: inc/options/image.php:101
msgid "404 Image"
msgstr ""

#: inc/one-click-demo.php:16
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">All plugins must be "
"installed and activated if you want your site to look exactly like demo</p> "
"<ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>Revolution Slider</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>The Events Calendar</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>MailChimp for WordPress</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/one-click-demo.php:97
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">All plugins must be "
"installed and activated if you want your site to look exactly like demo</p> "
"<ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>LearnDash LMS</li>\n"
"                <li>LearnDash Course Grid</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>The Events Calendar</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>MailChimp for WordPress</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/one-click-demo.php:124
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">All plugins must be "
"installed and activated if you want your site to look exactly like demo</p> "
"<ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>LearnPress</li>\n"
"                <li>LearnPress - Course Review</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>The Events Calendar</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>MailChimp for WordPress</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/one-click-demo.php:42
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">All plugins must be "
"installed and activated if you want your site to look exactly like demo</p> "
"<ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>LearnPress</li>\n"
"                <li>LearnPress - Course Review</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>Revolution Slider</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>The Events Calendar</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>MailChimp for WordPress</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/one-click-demo.php:70
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">All plugins must be "
"installed and activated if you want your site to look exactly like demo</p> "
"<ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>Sensei</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>Revolution Slider</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>The Events Calendar</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>MailChimp for WordPress</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/one-click-demo.php:151
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">All plugins must be "
"installed and activated if you want your site to look exactly like demo</p> "
"<ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>WidgetKit for Elementor</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>The Events Calendar</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>MailChimp for WordPress</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/one-click-demo.php:177
msgid ""
"<h2>Required Plugins</h2><p style=\"color:red\">Note: You must need edumodo-"
"kids.zip child theme for this demo </p> <p style=\"color:red\">All plugins "
"must be installed and activated if you want your site to look exactly like "
"demo</p> <ol>\n"
"                <li>Edumodo Core</li>\n"
"                <li>WidgetKit for Elementor</li>\n"
"                <li>CMB2</li>\n"
"                <li>Elementor</li>\n"
"                <li>Redux Framework</li>\n"
"                <li>One Click Demo Import</li>\n"
"                <li>WooCommerce</li>\n"
"                <li>Contact Form by WPForms</li>\n"
"                <li>Instagram Gallery</li>\n"
"                </ol>"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/welcome.php:20
#, php-format
msgid ""
"<p>Hello there,</p>\n"
"\n"
"\t\t\t\t<p>If this is the first time you work with %1$s, please read and "
"follow the instructions carefully.\n"
"\t\t\t\tThis is the getting started section of %1$s Theme Dashboard. It "
"involves some simple steps to help you install the theme easier and to show "
"you how the theme works, how to edit\n"
"\t\t\t\tand customize the theme as you want it to be.</p>\n"
"\n"
"\t\t\t\t<p>All the documentation and tutorial of the theme can be found <a "
"href=\"%2$s\" target=\"_blank\">here</a>.\n"
"\t\t\t\tIf there're any problem with the theme, please create a ticket for "
"our supporters to help you <a href=\"%3$s\" target=\"_blank\">here</a>.</p>\n"
"\t\t\t\t\n"
"\t\t\t\t<p>Thank you for using the theme.</p>\n"
"\n"
"\t\t\t\t<p>Now, let's start!</p>\n"
"\t\t\t\t<div class=\"shortcuts\">\n"
"\t\t\t\t\t<strong>Keyboard shortcuts: </strong>\n"
"\t\t\t\t\t<ul>\n"
"\t\t\t\t\t\t<li>Press <span class=\"txw-kbd dashicons dashicons-editor-"
"break\"></span> to Continue</li>\n"
"\t\t\t\t\t\t<li>Press <span class=\"txw-kbd dashicons dashicons-arrow-right-"
"alt\"></span> to Skip</li>\n"
"\t\t\t\t\t\t<li>Press <span class=\"txw-kbd dashicons dashicons-arrow-left-"
"alt\"></span> to Go back</li>\n"
"\t\t\t\t\t</ul>\n"
"\t\t\t\t</div>"
msgstr ""

#: inc/wizard/admin/class-tx-dashboard.php:257
#, php-format
msgid ""
"<strong>Important:</strong> We found out your system is using PHP version "
"%1$s. Please consider upgrading to version %2$s or higher."
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:15
msgid ""
"A collection of step-by-step guides to help you install, customize and work "
"effectively with the theme."
msgstr ""

#: inc/merlin/class-merlin.php:1771
msgid "A plugin with the following data was processed"
msgstr ""

#: inc/merlin/class-merlin.php:1759
msgid "A plugin with the following data will be processed"
msgstr ""

#: inc/merlin/merlin-config.php:38
#: inc/wizard/templates/dashboard/plugins.php:92
msgid "Activate"
msgstr ""

#. Theme Name
#: inc/merlin/merlin-config.php:42
#, php-format
msgid "Activate %s"
msgstr ""

#: inc/merlin/class-merlin.php:1719
msgid "Activating"
msgstr ""

#: inc/wizard/admin/class-tx-importer-ajax.php:345
#, php-format
msgid "Activating %s plugin failed. %s"
msgstr ""

#: inc/wizard/admin/class-tx-plugin.php:361
msgid "Active"
msgstr ""

#: inc/tx-megamenu/tx_megamenu_walker.php:222
msgid "Add a menu"
msgstr ""

#: inc/widgets/widgets.php:12
msgid "Add yuo main blog widget in here"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:26
#, php-format
msgid "Add-ons (%s)"
msgstr ""

#: inc/merlin/merlin-config.php:70 inc/merlin/merlin-config.php:74
msgid "Advanced"
msgstr ""

#: inc/options/tx-course.php:27
msgid "After changing category slug you must flash permalink "
msgstr ""

#: inc/options/tx-course.php:19
msgid "After changing slug you must flash permalink"
msgstr ""

#: inc/merlin/class-merlin.php:2047
msgid "After import setup"
msgstr ""

#: inc/merlin/class-merlin.php:2048
msgid "After import setup."
msgstr ""

#: inc/merlin/merlin-config.php:138 inc/merlin/merlin-config.php:152
#: inc/merlin/merlin-config.php:166 inc/merlin/merlin-config.php:180
#: inc/merlin/merlin-config.php:194 inc/merlin/merlin-config.php:208
#: inc/merlin/merlin-config.php:222 inc/merlin/merlin-config.php:236
#: inc/merlin/merlin-config.php:250 inc/merlin/merlin-config.php:264
#: inc/merlin/merlin-config.php:278
msgid ""
"After you import this demo, you will have to setup the slider separately."
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/support.php:35
msgid "Agree and Continue"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:22
msgid "All "
msgstr ""

#: inc/merlin/merlin-config.php:76
msgid "All done. Have fun!"
msgstr ""

#: inc/options/footer.php:101
msgid "Allow html is a, br, em, strong tag"
msgstr ""

#: inc/merlin/class-merlin.php:1492 inc/merlin/class-merlin.php:1533
msgid "An error occurred, please try again."
msgstr ""

#: inc/wizard/admin/class-tx-main-dashboard.php:25
msgid "Appearance"
msgstr ""

#: inc/options/tx-course.php:100
msgid "Archive Courses Date"
msgstr ""

#: inc/options/tx-course.php:109
msgid "Archive Courses Views"
msgstr ""

#: inc/options/notice.php:98
msgid "Archive Notices Date"
msgstr ""

#: inc/options/notice.php:107
msgid "Archive Notices Views"
msgstr ""

#: inc/options/learnpress.php:21 inc/options/notice.php:25
#: inc/options/tx-course.php:11
msgid "Archive Page"
msgstr ""

#: inc/options/general.php:25
msgid "Archive Page Breadcrumb Title"
msgstr ""

#: inc/options/notice.php:32 inc/options/tx-course.php:34
msgid "Archive Page Title"
msgstr ""

#: inc/sensei.php:131
msgid "Archive Style"
msgstr ""

#: inc/learnpress.php:94
msgid "Assessments"
msgstr ""

#: inc/merlin/merlin-config.php:63
msgid ""
"Awesome. Your child theme has already been installed and is now activated."
msgstr ""

#: inc/merlin/merlin-config.php:64
msgid "Awesome. Your child theme has been created and is now activated."
msgstr ""

#: inc/learnpress.php:224
#: learnpress/template-parts/content-single-course-two.php:102
#: learnpress/template-parts/content-single-course.php:92
msgid "Back"
msgstr ""

#: inc/options/general.php:69
msgid "Back-to-Top Button"
msgstr ""

#: inc/options/general.php:42
msgid "Background Color"
msgstr ""

#: inc/options/image.php:4
msgid "Background Image"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:9
msgid ""
"Below is the list of all the required and recommended plugins for the theme "
"to run perfectly. Please choose all and click the button install and "
"activate below."
msgstr ""

#: inc/options/blog.php:4
msgid "Blog"
msgstr ""

#: inc/options/blog.php:12
msgid "Blog Layout"
msgstr ""

#: inc/options/blog.php:37
msgid "Blog Page Sidebar"
msgstr ""

#: inc/gutenberg-support.php:34
msgid "Body Background Color"
msgstr ""

#: inc/options/custom-style.php:19
msgid "Body Color"
msgstr ""

#: inc/options/custom-fonts.php:22
msgid "Body Typography"
msgstr ""

#: tribe-events/single-event.php:42
msgid "Book Now"
msgstr ""

#: inc/gutenberg-support.php:19
msgid "Brand Primary"
msgstr ""

#: inc/gutenberg-support.php:24
msgid "Brand Secondary"
msgstr ""

#: sensei/single-course.php:73 sensei/single-lesson.php:64
msgid "by"
msgstr ""

#: inc/wizard/helpers/class-tx-file-helper.php:132
msgid "Can not save file"
msgstr ""

#: inc/merlin/merlin-config.php:33 inc/tx-megamenu/edit_custom_walker.php:274
msgid "Cancel"
msgstr ""

#: template-parts/content-single-notice.php:61
#: template-parts/content-single.php:158
#: template-parts/learndash-single1.php:152
msgid "Categories"
msgstr ""

#: inc/options/learnpress.php:100
msgid "Category"
msgstr ""

#: inc/options/image.php:16
msgid "Category Page Header Background Image"
msgstr ""

#: inc/options/tx-course.php:26
msgid "Category Slag"
msgstr ""

#: inc/merlin/class-merlin.php:720
msgid "Child"
msgstr ""

#: inc/plugin-activation.php:36
msgid "CMB2"
msgstr ""

#: inc/options/learnpress.php:28
msgid "Column"
msgstr ""

#: inc/options/blog.php:25 inc/options/footer.php:25
msgid "Column 1"
msgstr ""

#: inc/options/blog.php:26 inc/options/footer.php:26
msgid "Column 2"
msgstr ""

#: inc/options/blog.php:27 inc/options/footer.php:27
msgid "Column 3"
msgstr ""

#: inc/options/blog.php:28 inc/options/footer.php:28
msgid "Column 4"
msgstr ""

#: comments.php:40 comments.php:62
msgid "Comment navigation"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/learndash.php:72 inc/learndash.php:208
#: template-parts/learndash-content.php:70
#: template-parts/learndash-single2.php:73
#: inc/wizard/templates/dashboard/partials/importer-modal.php:59
msgid "Completed"
msgstr ""

#: inc/wizard/helpers/class-tx-file-helper.php:24
msgid "Connect to WP Filesystem failed!"
msgstr ""

#: inc/merlin/class-merlin.php:742 inc/merlin/class-merlin.php:1982
msgid "Content"
msgstr ""

#: inc/options/learndash.php:99
msgid "Content Length"
msgstr ""

#: inc/options/footer.php:84
msgid "Copyright Background"
msgstr ""

#: inc/options/footer.php:70
msgid "Copyright Hover Text"
msgstr ""

#: inc/options/footer.php:77
msgid "Copyright Link Text"
msgstr ""

#: inc/options/footer.php:100
msgid "Copyright Text"
msgstr ""

#: inc/options/tx-course.php:151
msgid "Course Category"
msgstr ""

#: inc/learnpress.php:38
msgid "Course Features"
msgstr ""

#: inc/options/tx-course.php:42
msgid "Course Per Page"
msgstr ""

#: inc/options/tx-course.php:18
msgid "Course Slag"
msgstr ""

#: inc/options/tx-course.php:142
msgid "Course Views"
msgstr ""

#: inc/options/tx-course.php:91
msgid "Courses Content Length"
msgstr ""

#: inc/options/tx-course.php:133
msgid "Courses Date"
msgstr ""

#: inc/options/tx-course.php:52 inc/options/tx-course.php:61
msgid "Courses Fixed Height"
msgstr ""

#: inc/options/tx-course.php:81
msgid "Courses Title Length"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:12
msgid "Create a new"
msgstr ""

#: inc/options/learnpress.php:81
msgid "Created by"
msgstr ""

#: inc/learnpress.php:140
msgid "Created by: "
msgstr ""

#: inc/options/footer.php:127
msgid "Credit Text"
msgstr ""

#: inc/options/footer.php:135
msgid "Credit URL"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:163
msgid "CSS Classes (optional)"
msgstr ""

#: inc/options/custom-style.php:84
msgid "Custom CSS Code"
msgstr ""

#: inc/options/custom-fonts.php:5
msgid "Custom Fonts"
msgstr ""

#: inc/options/header.php:126
msgid "Custom Header"
msgstr ""

#: inc/options/custom-style.php:93
msgid "Custom JS Code"
msgstr ""

#: inc/options/custom-style.php:3
msgid "Custom Style"
msgstr ""

#: inc/options/custom-style.php:10
msgid "Custom Theme Color"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/appearance.php:14
msgid "Customize"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:73
#: inc/wizard/templates/welcome-panel.php:76
msgid "Customize Your Site"
msgstr ""

#: inc/wizard/admin/class-tx-main-dashboard.php:173
msgid "Dashboard"
msgstr ""

#: template-parts/content-single-notice.php:45
#: template-parts/content-single.php:144
#: template-parts/learndash-single1.php:138
msgid "Date"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:94
msgid "Deactivate"
msgstr ""

#: inc/options/general.php:146
msgid "Default Language"
msgstr ""

#: inc/merlin/class-merlin.php:1983
msgid "Demo content data."
msgstr ""

#: inc/wizard/admin/class-tx-importer-ajax.php:41
msgid "Demo not found!"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:175
msgid "Description"
msgstr ""

#: inc/merlin/merlin-config.php:28
msgid "Disable this wizard"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:334
msgid "Do you really want to close?"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:59
#: inc/wizard/templates/dashboard/partials/importer-modal.php:76
msgid "Documentation"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:61
msgid "Download media files."
msgstr ""

#: inc/learnpress.php:44
msgid "Duration"
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:72 template-parts/content-audio.php:56
#: template-parts/content-gallery.php:63 template-parts/content-image.php:90
#: template-parts/content-page.php:31
#: template-parts/content-single-notice.php:95
#: template-parts/content-single.php:192 template-parts/content-video.php:52
#: template-parts/content.php:104 template-parts/content.php:174
#: template-parts/learndash-single1.php:186
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:126
msgid "Edit Menu Item"
msgstr ""

#. Name of the theme
#: inc/wizard/admin/class-tx-dashboard.php:310
#: inc/wizard/admin/class-tx-dashboard.php:384
msgid "Edumodo"
msgstr ""

#. Description of the theme
msgid ""
"Edumodo is Education WordPress Theme, Edumodo Designed for University, "
"School, Kindergarten, Training Center, College, Academy and  Edumodo is a "
"LMS base WordPress Theme ."
msgstr ""

#: inc/options/settings.php:30 inc/options/settings.php:31
#: inc/wizard/admin/class-tx-importer.php:65
msgid "Edumodo Options"
msgstr ""

#: inc/back-compat.php:39 inc/back-compat.php:51 inc/back-compat.php:66
#, php-format
msgid ""
"Edumodo requires at least WordPress version 4.7. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:25
msgid ""
"Edumodo Theme install demo import overview & more step-by-step video guides."
msgstr ""

#: inc/plugin-activation.php:19
msgid "Elementor Page Builder"
msgstr ""

#: inc/theme-support.php:166
msgid "Email"
msgstr ""

#: inc/wizard/helpers/class-tx-file-helper.php:155
msgid "Empty file."
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:251
msgid "Enable Border Right"
msgstr ""

#: inc/options/general.php:11
msgid "Enable Breadcrumb"
msgstr ""

#: inc/sensei.php:145
msgid "Enable Grid"
msgstr ""

#: inc/options/header.php:174
msgid "Enable Header"
msgstr ""

#: inc/options/header.php:183
msgid "Enable Header in Single Post"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:200
msgid "Enable Mega menu heading?"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:187
msgid "Enable megamenu"
msgstr ""

#: inc/options/custom-fonts.php:13
msgid "Enable or disable custom font options"
msgstr ""

#: inc/options/general.php:109
msgid "Enable RTL"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:61
msgid "Enjoy a cup of coffee while you are waiting for importing :)"
msgstr ""

#: inc/learnpress.php:304
msgid "Enroll"
msgstr ""

#: sensei/content-style-grid.php:111 sensei/content-style-list.php:101
msgid "Enroll Course"
msgstr ""

#: inc/learndash.php:69 inc/learndash.php:205 inc/learnpress.php:60
#: template-parts/learndash-content.php:67
#: template-parts/learndash-single2.php:70 inc/options/learnpress.php:109
msgid "Enrolled"
msgstr ""

#. Theme Name
#: inc/merlin/merlin-config.php:46
msgid "Enter your license key to enable remote updates and theme support."
msgstr ""

#: inc/merlin/class-merlin.php:1872
msgid "Error"
msgstr ""

#: inc/options/image.php:65
msgid "Event Page Header Background Image"
msgstr ""

#: tribe-events/modules/bar.php:59
msgid "Event Views Navigation"
msgstr ""

#: inc/options/learnpress.php:71
msgid "Excerpt Length"
msgstr ""

#: inc/merlin/merlin-config.php:82
msgid "Explore WordPress"
msgstr ""

#: inc/merlin/merlin-config.php:80
msgid "Extras"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:235
msgid "FadeInDown"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:231
msgid "FadeInLeft"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:232
msgid "FadeInRight"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:236
msgid "FadeInUp"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:19
msgid "Filter plugins list"
msgstr ""

#: tribe-events/modules/bar.php:33 tribe-events/modules/bar.php:48
#, php-format
msgid "Find %s"
msgstr ""

#: tribe-events/day/single-event.php:73 tribe-events/day/single-featured.php:68
#: tribe-events/list/single-event.php:86
#: tribe-events/list/single-featured.php:78
msgid "Find out more"
msgstr ""

#: inc/data/demos.php:47
msgid "Fitness Trainer"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:206
msgid "Fontawesome Icon Class"
msgstr ""

#: inc/options/footer.php:4
msgid "Footer"
msgstr ""

#: inc/widgets/widgets.php:30
msgid "Footer 1"
msgstr ""

#: inc/widgets/widgets.php:40
msgid "Footer 2"
msgstr ""

#: inc/widgets/widgets.php:50
msgid "Footer 3"
msgstr ""

#: inc/widgets/widgets.php:60
msgid "Footer 4"
msgstr ""

#: inc/options/footer.php:63
msgid "Footer Background"
msgstr ""

#: inc/options/footer.php:23
msgid "Footer Columns"
msgstr ""

#: inc/options/footer.php:12
msgid "Footer Layout"
msgstr ""

#: inc/options/footer.php:47 inc/options/footer.php:92
msgid "Footer Social"
msgstr ""

#: inc/learndash.php:48 inc/learndash.php:55 inc/learndash.php:184
#: inc/learndash.php:191 inc/learnpress.php:364
#: template-parts/learndash-content.php:49
#: template-parts/learndash-content.php:56
#: template-parts/learndash-single2.php:52
#: template-parts/learndash-single2.php:59
msgid "Free"
msgstr ""

#. Name of the template
msgid "Full Width Page"
msgstr ""

#: inc/options/general.php:3
msgid "General Settings"
msgstr ""

#: template-parts/header/header-v11.php:89
msgid "Get Started"
msgstr ""

#: inc/merlin/merlin-config.php:83
msgid "Get Theme Support"
msgstr ""

#: inc/wizard/admin/class-tx-getting-started.php:171
msgid "Getting Started"
msgstr ""

#: inc/sensei.php:144 inc/options/learndash.php:65
msgid "Grid"
msgstr ""

#: inc/options/blog.php:15
msgid "Grid View"
msgstr ""

#: inc/options/blog.php:23
msgid "Grid View Columns"
msgstr ""

#: inc/options/header.php:3
msgid "Header"
msgstr ""

#: inc/options/header.php:147
msgid "Header Area Height"
msgstr ""

#: inc/widgets/widgets.php:20
msgid "Header Top"
msgstr ""

#: inc/options/custom-fonts.php:37
msgid "Heading Typography"
msgstr ""

#: inc/wizard/admin/class-tx-main-dashboard.php:29
msgid "Help & Support"
msgstr ""

#: inc/merlin/merlin-config.php:54
msgid "Hi. Welcome back"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:245
msgid "Hide Mega menu widget heading?"
msgstr ""

#: inc/options/general.php:90
msgid "Hide on Small Device"
msgstr ""

#: inc/options/general.php:19
msgid "Home Breadcrumb Title"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:57
msgid "Home page and blog page in menu setting"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:56
msgid "Homepage Displays"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:83
msgid "Hooray! All Done."
msgstr ""

#. URI of the theme
msgid "http://demo.themexpert.com/wordpress/edumodo/"
msgstr ""

#. Author URI of the theme
msgid "https://www.themexpert.com/"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:36
msgid ""
"If any problem arise while using the theme, this is where you can ask our "
"technical supporters so that we can help you out."
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-uninstall-modal.php:10
msgid "If you click \"Reset all\", demo content will be deleted. Be careful :)"
msgstr ""

#: inc/options/notice.php:70 inc/options/tx-course.php:72
#: inc/options/tx-course.php:159
msgid "Image Size"
msgstr ""

#: inc/merlin/merlin-config.php:37
#: inc/wizard/admin/class-tx-getting-started.php:41
#: inc/wizard/templates/dashboard/partials/importer-modal.php:58
msgid "Import"
msgstr ""

#: inc/merlin/merlin-config.php:72
msgid "Import Content"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:246
#: inc/wizard/templates/dashboard/partials/importer-modal.php:14
msgid "Import Demo"
msgstr ""

#: inc/one-click-demo.php:218
msgid "Import Demo Data"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:326
msgid ""
"Import failed. The system will automatically adjust some configurations. "
"Please give it one more try. Good luck!"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:53
msgid ""
"Import posts, pages, comments, menus, custom fields, terms and custom posts."
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:78
msgid "Import Slider Revolution."
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:66
msgid "Import theme options and rewrite all current settings."
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:74
msgid "Import widgets data."
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:59
msgid "Importing"
msgstr ""

#: sensei/single-course.php:81
#, php-format
msgid "in %s"
msgstr ""

#: inc/wizard/admin/class-tx-plugin.php:362
msgid "Inactive"
msgstr ""

#: inc/merlin/merlin-config.php:34 inc/merlin/merlin-config.php:35
#: inc/merlin/merlin-config.php:36
#: inc/wizard/templates/dashboard/importer.php:26
msgid "Install"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:53
msgid "Install and activate"
msgstr ""

#: inc/merlin/merlin-config.php:58
msgid "Install Child Theme"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:90
msgid "Install Now"
msgstr ""

#: inc/merlin/merlin-config.php:66
msgid "Install Plugins"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:6
msgid "Install Required Plugins"
msgstr ""

#: inc/merlin/class-merlin.php:1751 inc/merlin/class-merlin.php:1767
#: inc/merlin/class-merlin.php:1985 inc/merlin/class-merlin.php:1998
#: inc/merlin/class-merlin.php:2011 inc/merlin/class-merlin.php:2024
#: inc/merlin/class-merlin.php:2037 inc/merlin/class-merlin.php:2050
#: inc/merlin/class-merlin.php:2093
msgid "Installing"
msgstr ""

#: inc/wizard/admin/class-tx-importer-ajax.php:335
#, php-format
msgid "Installing %s plugin failed. %s"
msgstr ""

#: inc/merlin/class-merlin.php:1808
msgid "Invalid content!"
msgstr ""

#: inc/merlin/class-merlin.php:1891
msgid "Invalid data!"
msgstr ""

#: 404.php:52
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/data/demos.php:35
msgid "Kids/School"
msgstr ""

#: inc/learnpress.php:87
msgid "Language"
msgstr ""

#: inc/options/general.php:118
msgid "Language 1"
msgstr ""

#: inc/options/general.php:132
msgid "Language 2"
msgstr ""

#: inc/data/demos.php:43
msgid "Language School"
msgstr ""

#: inc/options/learnpress.php:91
msgid "Last Update"
msgstr ""

#: inc/learnpress.php:146 template-parts/learndash-single2.php:110
msgid "Last updated: "
msgstr ""

#: inc/merlin/merlin-config.php:39
msgid "Later"
msgstr ""

#: inc/options/footer.php:14 inc/options/learnpress.php:48
msgid "Layout 1"
msgstr ""

#: inc/options/footer.php:15 inc/options/learnpress.php:49
msgid "Layout 2"
msgstr ""

#: inc/options/learnpress.php:50
msgid "Layout 3"
msgstr ""

#: inc/merlin/merlin-config.php:62
msgid "Learn about child themes"
msgstr ""

#: inc/options/learndash.php:4
msgid "LearnDash"
msgstr ""

#: inc/widgets/widgets.php:114
msgid "LearnDash Single Right"
msgstr ""

#: inc/data/demos.php:23
msgid "LearnDash V1"
msgstr ""

#: inc/options/learnpress.php:4
msgid "LearnPress"
msgstr ""

#: inc/options/image.php:41
msgid "LearnPress Archive Page Header Background Image"
msgstr ""

#: inc/widgets/widgets.php:97
msgid "LearnPress Login Popup"
msgstr ""

#: inc/data/demos.php:9
msgid "Learnpress V1"
msgstr ""

#: inc/data/demos.php:31
msgid "Learnpress V2"
msgstr ""

#. %s: post title
#: inc/template-tags.php:65
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/options/blog.php:39 inc/options/blog.php:51 inc/options/notice.php:14
msgid "Left Sidebar"
msgstr ""

#: sensei/single-course.php:77
msgid "Lessons"
msgstr ""

#: inc/merlin/merlin-config.php:60
msgid ""
"Let's build & activate a child theme so you may easily make theme changes."
msgstr ""

#: inc/merlin/merlin-config.php:73
msgid ""
"Let's import content to your website, to help you get familiar with the "
"theme."
msgstr ""

#: inc/merlin/merlin-config.php:68
msgid ""
"Let's install some essential WordPress plugins to get your site up to speed."
msgstr ""

#: inc/merlin/class-merlin.php:726
msgid "License"
msgstr ""

#: inc/merlin/merlin-config.php:47
msgid "License key"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:169
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/options/learndash.php:64
msgid "List"
msgstr ""

#: inc/options/blog.php:14
msgid "List View"
msgstr ""

#: sensei/single-course.php:112
msgid "log in"
msgstr ""

#: inc/learnpress.php:201
#: learnpress/template-parts/content-single-course-two.php:79
#: learnpress/template-parts/content-single-course.php:69
#: template-parts/header/header-v11.php:87
msgid "Login"
msgstr ""

#: inc/options/header.php:94
msgid "Logo"
msgstr ""

#: template-parts/header/header-v11.php:98
#: template-parts/header/header-v2.php:102
msgid "Logout"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:52
msgid "Main Content"
msgstr ""

#: inc/options/menu.php:20
msgid "Main Menu"
msgstr ""

#: inc/widgets/widgets.php:10
msgid "Main Sidebar"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:43
#, php-format
msgid "Manage <a href=\"%1$s\">widgets</a> or <a href=\"%2$s\">menus</a>"
msgstr ""

#: inc/learnpress.php:52
msgid "Max Students"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:60
msgid "Media File"
msgstr ""

#: inc/widgets/widgets.php:131
msgid "Mega Menu 1"
msgstr ""

#: inc/widgets/widgets.php:139
msgid "Mega Menu 2"
msgstr ""

#: inc/widgets/widgets.php:147
msgid "Mega Menu 3"
msgstr ""

#: inc/widgets/widgets.php:155
msgid "Mega Menu 4"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:228
msgid "Mega Menu Animation"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:213
msgid "Mega Menu Widget Area"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:193
msgid "Megamenu column grid"
msgstr ""

#: inc/options/menu.php:3
msgid "Menu"
msgstr ""

#: inc/options/header.php:135
msgid "Menu Area Height"
msgstr ""

#: inc/options/menu.php:55
msgid "Menu Background Color"
msgstr ""

#: inc/options/menu.php:64
msgid "Menu Hover/Active Color"
msgstr ""

#: inc/options/menu.php:38
msgid "Menu Text Color"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/appearance.php:21
msgid "Menus"
msgstr ""

#: functions.php:58
msgid "Mobile Menu"
msgstr ""

#: inc/theme-support.php:587
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:124
msgid "Move down"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:111
msgid "Move up"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:145
msgid "Navigation Label"
msgstr ""

#: inc/merlin/merlin-config.php:50
msgid "Need help?"
msgstr ""

#: comments.php:44 comments.php:66
msgid "Newer Comments"
msgstr ""

#: inc/merlin/merlin-config.php:31
msgid "Next"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/import-demo.php:23
#: inc/wizard/templates/dashboard/gs-steps/welcome.php:55
msgid "Next step →"
msgstr ""

#: sensei/archive-course.php:47
msgid "No courses found that match your selection."
msgstr ""

#: inc/wizard/templates/dashboard/importer.php:35
msgid "No demo content."
msgstr ""

#: inc/tx-megamenu/tx_mega_menu.php:302
msgid "No Menu Set"
msgstr ""

#: inc/options/blog.php:41 inc/options/blog.php:53 inc/options/notice.php:16
msgid "No Sidebar"
msgstr ""

#: inc/learnpress.php:216
#: learnpress/template-parts/content-single-course-two.php:94
#: learnpress/template-parts/content-single-course.php:84
msgid "Not a member yet?"
msgstr ""

#: inc/wizard/admin/class-tx-plugin.php:363
msgid "Not Installed"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/options/notice.php:4
msgid "Notice"
msgstr ""

#: inc/options/notice.php:40
msgid "Notice Per Page"
msgstr ""

#: inc/widgets/widgets.php:81
msgid "Notice Single"
msgstr ""

#: inc/options/notice.php:89
msgid "Notices Content Length"
msgstr ""

#: inc/options/notice.php:50 inc/options/notice.php:59
msgid "Notices Fixed Height"
msgstr ""

#: inc/options/notice.php:79
msgid "Notices Title Length"
msgstr ""

#: comments.php:43 comments.php:65
msgid "Older Comments"
msgstr ""

#: inc/one-click-demo.php:217
msgid "One Click Demo Import"
msgstr ""

#: inc/wizard/admin/class-tx-getting-started.php:109
msgid "Oops! It seems you already setup your site."
msgstr ""

#: 404.php:47
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:158
msgid "Open link in a new window/tab"
msgstr ""

#: inc/merlin/class-merlin.php:2021
msgid "Options"
msgstr ""

#: sensei/single-course.php:111
msgid "Or"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:84
#, php-format
msgid "or, <a href=\"%s\">change your theme completely</a>"
msgstr ""

#: inc/theme-support.php:148
msgid "Organizer"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:260
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/wizard/admin/class-tx-exporter.php:60
msgid "Package not found!"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:22
msgid "Page"
msgstr ""

#: inc/options/learnpress.php:58
msgid "Page Background Color"
msgstr ""

#: template-parts/content-page.php:19
#: template-parts/content-single-teacher.php:84
#: template-parts/content-single-tx-course.php:105
#: template-parts/content-single.php:169 template-parts/content.php:77
#: template-parts/content.php:147 template-parts/learndash-single1.php:163
msgid "Pages:"
msgstr ""

#: inc/merlin/class-merlin.php:1984 inc/merlin/class-merlin.php:1997
#: inc/merlin/class-merlin.php:2010 inc/merlin/class-merlin.php:2023
#: inc/merlin/class-merlin.php:2036 inc/merlin/class-merlin.php:2049
msgid "Pending"
msgstr ""

#: inc/theme-support.php:160
msgid "Phone"
msgstr ""

#: inc/options/learnpress.php:59
msgid "Pick a color for theme secondary."
msgstr ""

#: inc/merlin/class-merlin.php:1433
msgid "Please add your license key before attempting to activate one."
msgstr ""

#: inc/merlin/class-merlin.php:604
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/merlin/class-merlin.php:599
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/wizard/templates/dashboard/updates.php:7
msgid ""
"Please login using your ThemeForest account to enable Theme Updates. We "
"update themes when a new feature is added or a bug is fixed. It is highly "
"recommended to enable Theme Updates."
msgstr ""

#: inc/wizard/admin/class-tx-importer-ajax.php:345
msgid ""
"Please try again or install manually the plugin on tab <strong>"
"Plugins</strong>."
msgstr ""

#: inc/wizard/templates/welcome-panel.php:28
#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:19
msgid "Plugin"
msgstr ""

#: inc/merlin/class-merlin.php:734
#: inc/wizard/admin/class-tx-getting-started.php:35
#: inc/wizard/admin/class-tx-plugins-manager.php:163
msgid "Plugins"
msgstr ""

#. If there are any character that are
#. not supported by Poppins, translate this to off, do not
#. translate into your own language.
#: functions.php:142
msgctxt "Poppins font:on or off"
msgid "on"
msgstr ""

#: inc/options/learnpress.php:11
msgid "Popup Login/Registration"
msgstr ""

#: inc/template-tags.php:33
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:28
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: template-parts/learndash-single2.php:97
msgid "Post in : "
msgstr ""

#: template-parts/content-single-notice.php:55
#: template-parts/content-single.php:154
#: template-parts/learndash-single1.php:148
msgid "Posted By"
msgstr ""

#: inc/template-tags.php:52
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: template-parts/footer/footer-four.php:67
#: template-parts/footer/footer-one.php:70
#: template-parts/footer/footer-three.php:70
#: template-parts/footer/footer-two.php:116
#, php-format
msgid "Powered %1$s by %2$s"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:18
msgid "Pre-import"
msgstr ""

#: inc/options/general.php:33
msgid "Preloader"
msgstr ""

#: inc/options/general.php:50
msgid "Preloader Color"
msgstr ""

#: inc/wizard/templates/dashboard/importer.php:27
msgid "Preview"
msgstr ""

#: functions.php:57
msgid "Primary"
msgstr ""

#: inc/options/custom-style.php:26
msgid "Primary Color"
msgstr ""

#: inc/gutenberg-support.php:39
msgid "Primary Text Color"
msgstr ""

#: inc/gutenberg-support.php:29
msgid "Purple"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:35
msgid "Quick links"
msgstr ""

#: inc/learnpress.php:68
msgid "Re-take Course"
msgstr ""

#: inc/sensei.php:77
#, php-format
msgid "Re: %1$s"
msgstr ""

#: template-parts/content-audio.php:40 template-parts/content-gallery.php:47
#: template-parts/content-image.php:74 template-parts/content-video.php:36
#: template-parts/content.php:88 template-parts/content.php:158
msgid "Read More"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:16
msgid "Read more"
msgstr ""

#: inc/merlin/class-merlin.php:748
#: inc/wizard/admin/class-tx-getting-started.php:51
msgid "Ready"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:37
msgid "Recommend"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:24
msgid "Recommended"
msgstr ""

#: inc/merlin/class-merlin.php:2035
msgid "Redux framework options."
msgstr ""

#: inc/plugin-activation.php:31
msgid "Redux Lite"
msgstr ""

#: inc/merlin/class-merlin.php:2034
msgid "Redux Options"
msgstr ""

#: template-parts/header/header-v2.php:109
msgid "Register"
msgstr ""

#: inc/options/header.php:167
msgid "Register Link"
msgstr ""

#: inc/learnpress.php:216
#: learnpress/template-parts/content-single-course-two.php:94
#: learnpress/template-parts/content-single-course.php:84
msgid "Register now"
msgstr ""

#: inc/options/learndash.php:62
msgid "Related Course Style"
msgstr ""

#: inc/learndash.php:85 inc/learndash.php:218 inc/learnpress.php:250
#: inc/options/learnpress.php:119
msgid "Related Courses"
msgstr ""

#: inc/options/learndash.php:91
msgid "Related Courses Content"
msgstr ""

#: inc/options/learndash.php:84
msgid "Related Courses Hide Small Device"
msgstr ""

#: inc/options/learndash.php:73
msgid "Related Item Count"
msgstr ""

#: inc/options/blog.php:60
msgid "Related Post"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:273
msgid "Remove"
msgstr ""

#: inc/merlin/class-merlin.php:1105
msgid "req"
msgstr ""

#: inc/wizard/helpers/class-tx-remote-helper.php:39
#, php-format
msgid "Request to %1$s failed.<br><pre>%1$s</pre>"
msgstr ""

#: inc/wizard/helpers/class-tx-remote-helper.php:76
#, php-format
msgid "Request to %1$s failed.<br><pre>%2$s</pre>"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:20
msgid "Require"
msgstr ""

#: inc/merlin/class-merlin.php:1104
#: inc/wizard/templates/dashboard/plugins.php:107
#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:37
msgid "Required"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:23
msgid "Required "
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:24
msgid "Required Plugins"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-uninstall-modal.php:13
msgid "Reset all"
msgstr ""

#: inc/merlin/merlin-config.php:27
msgid "Return to the dashboard"
msgstr ""

#: inc/merlin/class-merlin.php:2008
msgid "Revolution Slider"
msgstr ""

#: inc/options/blog.php:40 inc/options/blog.php:52 inc/options/notice.php:15
msgid "Right Sidebar"
msgstr ""

#. If there are any character that are
#. not supported by Roboto, translate this to off, do not
#. translate into your own language.
#: functions.php:148
msgctxt "Roboto font:on or off"
msgid "on"
msgstr ""

#: inc/data/demos.php:39 inc/options/general.php:101
msgid "RTL"
msgstr ""

#: inc/merlin/class-merlin.php:2009
msgid "Sample Revolution sliders data."
msgstr ""

#: inc/merlin/class-merlin.php:2022
msgid "Sample theme options data."
msgstr ""

#: inc/merlin/class-merlin.php:1996
msgid "Sample widgets data."
msgstr ""

#: inc/wizard/admin/class-tx-getting-started.php:252
msgid "Saving successful!"
msgstr ""

#: inc/theme-support.php:378
msgid "Search"
msgstr ""

#: inc/theme-support.php:376
msgid "Search ..."
msgstr ""

#: inc/theme-support.php:376
msgid "Search for:"
msgstr ""

#: inc/options/image.php:89
msgid "Search Page Header Background Image"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:37
msgid "Search Plugins"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:33
#: inc/wizard/templates/dashboard/plugins.php:34
msgid "Search plugins"
msgstr ""

#: inc/options/custom-style.php:72
msgid "Secondary Color"
msgstr ""

#: inc/gutenberg-support.php:44
msgid "Secondary Text Color"
msgstr ""

#: inc/options/learndash.php:110
msgid "See More Text"
msgstr ""

#: inc/learndash.php:32 inc/learndash.php:168
#: template-parts/learndash-content.php:41
#: template-parts/learndash-single2.php:44
msgid "See more..."
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:230
msgid "Select Animation"
msgstr ""

#: inc/options/general.php:78
msgid "Select Back-to-Top Style"
msgstr ""

#: inc/merlin/class-merlin.php:1191
msgid "Select Demo"
msgstr ""

#: inc/options/header.php:10
msgid "Select Variation"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:32
msgid "Select what type of content you want to import"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:215
msgid "Select Widget Area"
msgstr ""

#: inc/learnpress.php:95
msgid "Self"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:78
msgid "Send feedback"
msgstr ""

#: inc/options/sensei.php:4
msgid "Sensei"
msgstr ""

#: inc/options/image.php:29
msgid "Sensei Archive Page Header Background Image"
msgstr ""

#: inc/options/sensei.php:14
msgid "Sensei Archive Template"
msgstr ""

#: inc/data/demos.php:16
msgid "Sensei V1"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/appearance.php:7
msgid "Settings"
msgstr ""

#: inc/wizard/admin/class-tx-getting-started.php:27
msgid "Setup"
msgstr ""

#: inc/options/image.php:53
msgid "Shop Page Header Background Image"
msgstr ""

#: inc/options/footer.php:119
msgid "Show Credit?"
msgstr ""

#: inc/options/footer.php:120
msgid "Show or hide credit."
msgstr ""

#: template-parts/header/header-v2.php:108
msgid "Sign In"
msgstr ""

#: inc/options/header.php:159
msgid "Sign In Link"
msgstr ""

#: inc/options/learnpress.php:46
msgid "Single Course Layout"
msgstr ""

#: inc/options/learndash.php:12
msgid "Single Course Style"
msgstr ""

#: inc/options/learnpress.php:39 inc/options/tx-course.php:119
msgid "Single Page"
msgstr ""

#: inc/options/learndash.php:43
msgid "Single Page Last Updated"
msgstr ""

#: inc/options/learndash.php:33
msgid "Single Page Post Tags"
msgstr ""

#: inc/options/learndash.php:53
msgid "Single Page Related Courses"
msgstr ""

#: inc/options/blog.php:49
msgid "Single Page Sidebar"
msgstr ""

#: inc/options/notice.php:12
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/options/blog.php:69
msgid "Single Page Social Share"
msgstr ""

#: inc/learnpress.php:78
msgid "Skill level"
msgstr ""

#: inc/merlin/merlin-config.php:30
#: inc/wizard/templates/dashboard/gs-steps/finish.php:46
#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:52
msgid "Skip"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:234
msgid "SlideInLeft"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:233
msgid "SlideInRight"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:77
msgid "Slider Revolution"
msgstr ""

#: inc/options/social.php:4
msgid "Social Sharing"
msgstr ""

#: inc/options/learndash.php:119
msgid "Social Shear"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:335
msgid "Some thing went wrong. Please try again :]"
msgstr ""

#: inc/wizard/admin/class-tx-importer-ajax.php:36
#: inc/wizard/admin/class-tx-importer-ajax.php:293
msgid "Something went wrong!"
msgstr ""

#: inc/wizard/admin/class-tx-dashboard.php:227
msgid "Something went wrong! Please try again later."
msgstr ""

#: inc/merlin/class-merlin.php:453
msgid "Something went wrong. Please refresh the page and try again!"
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/theme-support.php:106
msgid "Speakers"
msgstr ""

#: inc/merlin/merlin-config.php:32
msgid "Start"
msgstr ""

#: inc/merlin/merlin-config.php:84
msgid "Start Customizing"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/install-plugins.php:21
msgid "Status"
msgstr ""

#: inc/options/header.php:107
msgid "Sticky Header "
msgstr ""

#: inc/options/learndash.php:14 inc/options/sensei.php:16
msgid "Style 1"
msgstr ""

#: inc/options/learndash.php:15 inc/options/sensei.php:17
msgid "Style 2"
msgstr ""

#: inc/options/menu.php:74
msgid "Sub Menu"
msgstr ""

#: inc/options/menu.php:100
msgid "Sub Menu Background Color"
msgstr ""

#: inc/options/menu.php:92
msgid "Sub Menu Color"
msgstr ""

#: inc/options/menu.php:110
msgid "Sub Menu Hover/Active Color"
msgstr ""

#: inc/merlin/class-merlin.php:1780 inc/merlin/class-merlin.php:1986
#: inc/merlin/class-merlin.php:1999 inc/merlin/class-merlin.php:2012
#: inc/merlin/class-merlin.php:2025 inc/merlin/class-merlin.php:2038
#: inc/merlin/class-merlin.php:2051
msgid "Success"
msgstr ""

#: inc/wizard/admin/class-tx-getting-started.php:46
#: inc/wizard/templates/welcome-panel.php:63
msgid "Support"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:35
msgid "Support Forum"
msgstr ""

#: inc/template-tags.php:58
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: template-parts/content-single-notice.php:85
#: template-parts/content-single.php:182
#: template-parts/learndash-single1.php:176
msgid "Tags:"
msgstr ""

#: inc/options/image.php:77
msgid "Teachers Archive Page Header Background Image"
msgstr ""

#: inc/options/footer.php:56
msgid "Text Color"
msgstr ""

#: inc/wizard/admin/class-tx-dashboard.php:291
#, php-format
msgid ""
"Thank you for creating with <a href=\"%s\" target=\"_blank\">ThemeXpert</a>."
msgstr ""

#: inc/merlin/class-merlin.php:2124
msgid "The blog page was set"
msgstr ""

#: inc/merlin/class-merlin.php:1623
msgid "The child theme functions.php content was generated"
msgstr ""

#: inc/merlin/class-merlin.php:1017
msgid "The child theme installation step has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1688
msgid ""
"The child theme screenshot was copied to the child theme, with the following "
"result"
msgstr ""

#: inc/merlin/class-merlin.php:1690
msgid "The child theme screenshot was not generated, because of these results"
msgstr ""

#: inc/merlin/class-merlin.php:1654
msgid "The child theme style.css content was generated"
msgstr ""

#: inc/merlin/class-merlin.php:1861
msgid "The content import AJAX call failed with this passed data"
msgstr ""

#: inc/merlin/class-merlin.php:1819
msgid "The content import AJAX call will be executed with this import data"
msgstr ""

#: inc/merlin/class-merlin.php:1229
msgid "The content import step has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1803
msgid ""
"The content importer AJAX call failed to start, because of incorrect data"
msgstr ""

#: inc/merlin/class-merlin.php:1886
msgid ""
"The content importer AJAX call for retrieving total content import items "
"failed to start, because of incorrect data."
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:177
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/merlin/class-merlin.php:1386
msgid "The existing child theme was activated"
msgstr ""

#: inc/merlin/class-merlin.php:1309
msgid "The final step has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:2139
msgid "The Hello world post status was set to draft"
msgstr ""

#: inc/merlin/class-merlin.php:2114
msgid "The home page was set"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:325
msgid "The import demo content failed!"
msgstr ""

#: inc/merlin/class-merlin.php:947
msgid "The license activation step has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1446
msgid "The license activation was performed with the following results"
msgstr ""

#: inc/merlin/class-merlin.php:1403
msgid "The newly generated child theme was activated"
msgstr ""

#: inc/merlin/class-merlin.php:1145
msgid "The plugin installation step has been displayed"
msgstr ""

#: inc/wizard/admin/services/class-tx-importer-service.php:193
#, php-format
msgid ""
"The Redux option name: %s, was not found in this WP site, so it was not "
"imported!"
msgstr ""

#: inc/wizard/admin/services/class-tx-importer-service.php:171
msgid "The Redux plugin is not activated, so the Redux import was skipped!"
msgstr ""

#: inc/merlin/merlin-config.php:69
msgid ""
"The required WordPress plugins are all installed and up to date. Press "
"\"Next\" to continue the setup wizard."
msgstr ""

#: inc/merlin/class-merlin.php:2077
msgid "The revolution slider import was executed"
msgstr ""

#: inc/merlin/merlin-config.php:48
msgid "The theme is already registered, so you can go to the next step!"
msgstr ""

#: inc/merlin/class-merlin.php:853
msgid "The welcome step has been displayed"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:14
msgid "Theme Documentation"
msgstr ""

#: inc/merlin/merlin-config.php:23
msgid "Theme Setup"
msgstr ""

#: inc/wizard/templates/dashboard/updates.php:4
msgid "Theme Updates"
msgstr ""

#. Author of the theme
msgid "Themexpert"
msgstr ""

#. EDD Item Name
#: inc/merlin/class-merlin.php:1525
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: inc/merlin/class-merlin.php:1515
msgid ""
"This appears to be an invalid license key. Please try again or contact "
"support."
msgstr ""

#: inc/merlin/class-merlin.php:2163
msgid ""
"This predefined demo import does not have the name parameter: "
"import_file_name"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:25
msgid "This will install and active plugins required and it is obligatory."
msgstr ""

#: inc/merlin/merlin-config.php:55
msgid ""
"This wizard will set up your theme, install plugins, and import content. It "
"is optional & should take only a few minutes."
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:151
msgid "Title Attribute"
msgstr ""

#: sensei/single-course.php:113
msgid "to access this course"
msgstr ""

#: inc/options/header.php:85
msgid "Top Button Link"
msgstr ""

#: inc/options/header.php:77
msgid "Top Button Text"
msgstr ""

#: inc/options/header.php:70
msgid "Top Email"
msgstr ""

#: inc/options/header.php:62
msgid "Top Phone Number"
msgstr ""

#: inc/options/header.php:116
msgid "Transparent Header "
msgstr ""

#: inc/options/header.php:101
msgid "Transparent Logo"
msgstr ""

#: inc/options/menu.php:46
msgid "Transparent Menu Text Color"
msgstr ""

#: inc/options/header.php:117
msgid "Transparent nav and header on home page only"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:71
msgid "Try again"
msgstr ""

#: inc/options/tx-course.php:4
msgid "TX Course"
msgstr ""

#: inc/widgets/widgets.php:70
msgid "TX Course Single Page"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:66
msgid "Typical replies in 24 hours - Business day - GMT+7"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-uninstall-modal.php:7
msgid "Uninstall Demo Content"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:333
msgid "Uninstall demo content failed. Please try again :]"
msgstr ""

#: inc/wizard/admin/class-tx-importer.php:332
msgid "Uninstall demo content successful :]"
msgstr ""

#: inc/data/demos.php:5
msgid "University V1"
msgstr ""

#: inc/data/demos.php:27
msgid "University V2"
msgstr ""

#: inc/data/demos.php:54
msgid "University V3"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:88
msgid "Update"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:28
msgid "Update Available "
msgstr ""

#: inc/wizard/admin/class-tx-updates.php:117
msgid "Updates"
msgstr ""

#: inc/merlin/class-merlin.php:1735
msgid "Updating"
msgstr ""

#: inc/tx-megamenu/edit_custom_walker.php:137
msgid "URL"
msgstr ""

#: inc/options/general.php:125
msgid "URL 1"
msgstr ""

#: inc/options/general.php:139
msgid "URL 2"
msgstr ""

#: inc/wizard/admin/class-tx-plugin-upgrader.php:135
msgid "url_api is invalid"
msgstr ""

#: inc/wizard/admin/class-tx-admin-sub-page.php:62
msgid "variable <strong>key_page</strong> must be over-ridden in a sub-class."
msgstr ""

#: inc/theme-support.php:218
msgid "Venue"
msgstr ""

#: inc/wizard/templates/dashboard/plugins.php:104
msgid "Version: "
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:24
msgid "Video Guide"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:84
#, php-format
msgid ""
"View <a href=\"%1$s\" target=\"_blank\">your site</a> or return to <a "
"href=\"%2$s\">dashboard</a>."
msgstr ""

#: tribe-events/modules/bar.php:60
msgid "View As"
msgstr ""

#: inc/wizard/templates/dashboard/gs-steps/finish.php:49
msgid "View Your Site"
msgstr ""

#: inc/merlin/merlin-config.php:81
msgid "View your website"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:26
msgid "Visit Now"
msgstr ""

#: inc/wizard/templates/dashboard/boxes/documentation.php:37
msgid "Visit now"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:8
msgid "We&#8217;ve assembled some links to get you started:"
msgstr ""

#: inc/theme-support.php:172
msgid "Website"
msgstr ""

#: inc/options/tx-course.php:126
msgid "weForms Shortcode"
msgstr ""

#: inc/merlin/class-merlin.php:713
#: inc/wizard/admin/class-tx-getting-started.php:22
msgid "Welcome"
msgstr ""

#. Theme Name
#: inc/merlin/merlin-config.php:53
#, php-format
msgid "Welcome to %s"
msgstr ""

#: inc/wizard/templates/welcome-panel.php:6
msgid "Welcome to WordPress!"
msgstr ""

#: inc/options/learndash.php:23
msgid "Widget Divider"
msgstr ""

#: inc/plugin-activation.php:56
msgid "WidgetKit for Elementor"
msgstr ""

#: inc/merlin/class-merlin.php:1995 inc/wizard/admin/class-tx-importer.php:73
#: inc/wizard/templates/dashboard/boxes/appearance.php:29
msgid "Widgets"
msgstr ""

#: inc/options/footer.php:35
msgid "Wiget List Style"
msgstr ""

#: inc/wizard/templates/dashboard/partials/importer-modal.php:79
msgid "with <code>CODE: <span class=\"error-code\"></span></code>"
msgstr ""

#: inc/plugin-activation.php:41
msgid "WPForms"
msgstr ""

#: inc/options/custom-style.php:85
msgid "Write your CSS code here."
msgstr ""

#: inc/options/custom-style.php:94
msgid "Write your JavaScript code here."
msgstr ""

#: inc/theme-support.php:589
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/learnpress.php:95
msgid "Yes"
msgstr ""

#: inc/merlin/class-merlin.php:1424
msgid ""
"Yikes! The theme activation failed. Please try again or contact support."
msgstr ""

#: inc/merlin/merlin-config.php:56
msgid ""
"You may have already run this theme setup wizard. If you would like to "
"proceed anyway, click on the \"Start\" button below."
msgstr ""

#: inc/learnpress.php:329
msgid "You May Like"
msgstr ""

#: single.php:79
msgid "You Might Also Like"
msgstr ""

#: inc/merlin/merlin-config.php:59
msgid "You're good to go!"
msgstr ""

#: inc/merlin/merlin-config.php:67
msgid "You're up to speed!"
msgstr ""

#: inc/merlin/merlin-config.php:61
msgid ""
"Your child theme has already been installed and is now activated, if it "
"wasn't already."
msgstr ""

#: inc/wizard/templates/welcome-panel.php:16
msgid "Your first blog post"
msgstr ""

#: inc/merlin/class-merlin.php:1520
msgid "Your license is not active for this URL."
msgstr ""

#. Expiration date
#: inc/merlin/class-merlin.php:1505
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: inc/merlin/class-merlin.php:1511
msgid "Your license key has been disabled."
msgstr ""

#: inc/merlin/class-merlin.php:1529
msgid "Your license key has reached its activation limit."
msgstr ""

#. Theme Author
#: inc/merlin/merlin-config.php:79
#, php-format
msgid "Your theme has been all set up. Enjoy your new theme by %s."
msgstr ""

#: inc/merlin/merlin-config.php:49
msgid "Your theme is activated! Remote updates and theme support are enabled."
msgstr ""

#: tribe-events/single-event.php:41
msgid "|"
msgstr ""
